"NSAppleEventsUsageDescription" = "Lo step \U00e8 necessario per aprire la finestra di dialogo Uscita Forzata.";
"NSCameraUsageDescription" = "Consente di utilizzare la tua fotocamera nelle sessioni di controllo remoto e nelle riunioni.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Consente di parlare con gli altri utenti nelle sessioni di controllo remoto e nelle riunioni.";
"CFBundleName" = "TeamViewerQS";
